How to install libethumb-dev on Debian Unstable (Sid)